Gerar Access Token
curl --request POST \
--url https://api.misespay.com/v2/auth \
--header 'Content-Type: application/json' \
--data '
{
"client_id": "mp_live_9f0167e71b269509b9eba5b5",
"client_secret": "<string>"
}
'import requests
url = "https://api.misespay.com/v2/auth"
payload = {
"client_id": "mp_live_9f0167e71b269509b9eba5b5",
"client_secret": "<string>"
}
headers = {"Content-Type": "application/json"}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {'Content-Type': 'application/json'},
body: JSON.stringify({client_id: 'mp_live_9f0167e71b269509b9eba5b5', client_secret: '<string>'})
};
fetch('https://api.misespay.com/v2/auth', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"access_token": "eyJhbGciOiJSUzI1NiIs...",
"token_type": "Bearer",
"expires_in": 300
}{
"error": "Bad Request",
"message": "client_id and client_secret are required"
}{
"error": "Unauthorized",
"message": "Invalid credentials"
}Autenticação
Gerar Access Token
Troca o client_id e o client_secret da sua credencial por um access token de curta duração. Envie o token retornado no header Authorization: Bearer <access_token> das demais requisições.
O token expira em 300 segundos (5 minutos) — gere um novo quando expirar; não há refresh token.
POST
/
auth
Gerar Access Token
Corpo
application/json
⌘I

